:root {
  --_e01120dd_27l48: hsl(254 18% 13%);
  --_fad75d72_27l48: hsl(254 18% 19%);
  --_1bdb3592_27l48: hsl(254 18% 28%);
  --_8ab1404d_27l48: hsl(254 56% 62%);
  --_325c7bd1_27l48: hsl(314 46% 52%);
  --_70d38366_27l48: hsl(14 93% 66%);
  --_c0564bcc_27l48: hsl(254 12% 92%);
  --_660825b5_27l48: hsl(254 10% 62%);

  --_91e646d1_27l48: hsl(254 8% 97%);
  --_a7c4ea0e_27l48: hsl(254 8% 97%);
  --_ce68a323_27l48: hsl(254 8% 97%);

  --_6739dcef_27l48: hsl(254 20% 88%);

  --_98ba9329_27l48: 'Yeseva One', Georgia, serif;
  --_1c7cfe89_27l48: 'Manrope', system-ui, sans-serif;

  --_0bb67ed4_27l48: 0px;
  --_deb3d93d_27l48: 16px;
  --_75cce157_27l48: 32px;
  --_dfbd64ae_27l48: 48px;
  --_da66c295_27l48: 9999px;

  --_60c71c94_27l48: 5px;
  --_e7766e9c_27l48: 8px;
  --_4def8852_27l48: 17px;
  --_60463211_27l48: 19px;
  --_6adb0e7d_27l48: 25px;
  --_6d955193_27l48: 41px;

  --_25df3ef2_27l48: none;
  --_eda5916b_27l48: none;
  --_5248a259_27l48: none;

  --_4980a2d3_27l48: 1186px;
}

nav ul,
nav ol,
._a61ab99a_27l48 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._667afdcc_27l48 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._a61ab99a_27l48 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._34f751e8_27l48 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._540546df_27l48._540546df_27l48,
body ._8431c51f_27l48._8431c51f_27l48,
body ._5257e977_27l48._5257e977_27l48,
body ._7c932273_27l48._7c932273_27l48,
body ._2010a51f_27l48._2010a51f_27l48,
body ._11051f7c_27l48._11051f7c_27l48,
body ._28f38a34_27l48._28f38a34_27l48,
body ._9ac10646_27l48._9ac10646_27l48,
body ._c3eaca89_27l48._c3eaca89_27l48,
body ._2d0bed8a_27l48._2d0bed8a_27l48,
body ._1ca053de_27l48._1ca053de_27l48,
body ._033b7835_27l48._033b7835_27l48,
body ._79e3f4a6_27l48._79e3f4a6_27l48,
body ._072fc84b_27l48._072fc84b_27l48,
body ._cc598907_27l48._cc598907_27l48,
body ._a897e1fe_27l48._a897e1fe_27l48,
body ._7aa3948c_27l48._7aa3948c_27l48,
body ._3449720e_27l48._3449720e_27l48,
body ._b940fc63_27l48._b940fc63_27l48,
body ._f5773665_27l48._f5773665_27l48,
body ._e9ca8961_27l48._e9ca8961_27l48,
body ._7fbf27cd_27l48._7fbf27cd_27l48 {
  overflow-x: clip;
  overflow-clip-margin: var(--_e7766e9c_27l48);
}

body ._3913b475_27l48._3913b475_27l48 > span,
body ._1ab46200_27l48._1ab46200_27l48 > span,
body ._2878d356_27l48._2878d356_27l48 > ._9cb7901a_27l48 {
  left: 0;
  right: auto;
  transform: none;
}
